h1
  = @task.name
p
  strong
    | Status:
  =< @task.status
p
  strong
    | Description:
  =< @task.description
p
  strong
    | Completed:
  =< @task.completed ? "Yes" : "No"
p
  strong
    | Creator:
  =< @task.creator
p
  strong
    | Performer:
  =< @task.performer
.row.justify-content-start
  .col-1
    = link_to "Edit", edit_task_path(@task)
  .col-1
    = link_to "Delete", task_path(@task), method: :delete, data: { confirm: "Are you sure?" }
